Package: grails.gsp

## [Groovy] Class PageRenderRequestCreator

- grails.gsp.PageRenderer.PageRenderRequestCreator

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static javax.servlet.http.HttpServletRequest` | `createInstance(java.lang.String requestURI, java.util.Locale localeToUse = Locale.getDefault()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Method Detail

    - #### static javax.servlet.http.HttpServletRequest createInstance(java.lang.String requestURI, java.util.Locale localeToUse = Locale.getDefault()